.bg-1 {background:#f8f8f8;}
.bg-2 {background:#0c5ba3;}

ul.level_1 .gratis-muster-bestellen span {
    background: #ffa500a6;
    padding: 0.5em 0.75em;
    color: #303030;
    border-radius: 2px;
    letter-spacing: 1px;
}
p.orange-line {
    height: 1px;
    width: 100px;
    background: orange;
}
p.azure-line {
    height: 1px;
    width: 100px;
    background: #4fddc7;
}

.contactform-center {
    max-width: 900px;
    margin: 3em auto;
    text-align: center;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    padding: 1em;
}
.contactform-center .widget {
    margin: 0.25em 1em !important;
	}
.contactform-center input, .contactform-center textarea {
    width: 100%;
    margin: 0.5em 0em;
}
.contactform-center .widget.widget-submit {
    text-align: left;
    margin-top: 1.5em !important;
}
textarea#ctrl_109 {
    height: 250px;
}
fieldset#ctrl_112 {
    margin: 0;
    padding: 0;
}
.contactform-center fieldset span {
    display: flex;
    color: #ffffff;
    line-height: 1.75em;
}
.contactform-center fieldset span input[type="checkbox"] {
    margin-right: 0.5em;
}
.contactform-center fieldset {
	border:none;
}
label#lbl_112_0 {
    text-align: left;
    line-height: initial;
}
.ce_player.video.block {
    transform: scale(0.9);
}
.filtair-request {
    background-image: url("../../../filtair/filtair-anfragen-bg.jpg");
	background-size: cover;
    background-position: center;
	border-radius: 3px;
    color: #ffffff;
    align-items: center;
    margin-top: 1em;
    margin-bottom: 1em;
	text-align:center;
}
.request.luefter {
    background-image: url("../../luefter/gettyimages-1251860680-2048x2048.jpg");
	background-size: cover;
    background-position: center;
}
.request strong {
	font-size:1.25em;
}
.request .feature-box-text {
    margin: 1.25em  5em 1.25em 2em;
    color: #ffffff00;
	}
.filtair-request a.button {
	font-size: 1.25em;
	background: #ffa500a6;
	border: none;
	box-shadow: none;
	text-shadow: none;
	-webkit-clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
	clip-path: polygon(0 0, 95% 0, 100% 100%, 5% 100%);
	padding: 0.5em 1.75em;
	border-radius: 0;
	display: flex;
	min-height: 65px;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.filtair-request a.button.azure {
	background: #4fddc7;
}
.filtair-request a.button:before {
	font: "RockSolid Icons";
	content: "\2709";
	margin-right: 0.5em;
}
.feature-box-text img, .feature-box-image img {
	width:100%;
}
section.feature-box.is-animated.ce_rsce_tao_feature_box.feature-2-img.-image-right.-vertical-centered.-image-after-text.in-view.has-shown img {
    width: initial;
}
.teaser-logo {
	max-width: 250px;
}
.teaser-logo img {
	width: 100%;
}

fieldset#ctrl_69 {
    display: none;
}
#ctrl_74 {height:100px !important;}


.anfrage .image-wrapper {
    max-height: 325px;
    margin-top: 16px;
}

.cta-phone {}
.cta-phone:before {
    font: 100%/1 "RockSolid Icons";
    content: "\e0e8";
    margin-right: 0.75em;
    font-size: 0.8em;
}
.feature-box-text h1, .feature-box-text h2, h2 {
	font-size:1.5em !important;
	font-weight:bold !important;
}
.text-white, .text-white h2 {color:#ffffff !important;}
.form_anfrage {
    margin-top: 32px !important;
}


.teaser-boxes, .team-boxes {margin:0;}
.form_anfrage label, .form_anfrage .widget {color:#ffffff; font-size:1em;}
.anfragen-bg-1 .form_anfrage label, .anfragen-bg-1 .form_anfrage .widget {color:#000000; font-size:1em;}
.form_anfrage input, .form_anfrage textarea {width: 100%; margin-bottom:0.5em;}
.form_anfrage .widget.widget-submit {margin-top: 1em;}
.icon-headline-3d::before {font: 100%/1 "RockSolid Icons"; content: "\e150";}


.logo img {
	height:70% !important;
	max-width:180px;
}
.logo {
	bottom: -16px !important;
	
}


ul.no-icon {list-style-type:none; padding:0em;}
ul.icon {list-style-type:none;}
ul.icon li::before {font-family: "RockSolid Icons"; content: "\e00b";}
.py-3 {padding-top:3em; padding-bottom:3em;}
.slider-textcontainer {margin: 0 auto; padding:3em; background-color:rgba(255, 255, 255, 0.7); border-radius:0.3em; color:#343434;}
p.headline {font-size:3em; margin:0em;}
p.subline-1 {font-size:2em; margin:0em;}
p.subline-2 {font-size:1em; margin:0em;}
.-vertical-centered > .feature-box-text {padding:0em;}

.bg-grey {background:#f0f0f0; border-top: solid 1px #d1d1d1; border-bottom: solid 1px #d1d1d1; border-radius: 3px;}
.bg-blue {background:#0c5ba3; color:#ffffff;}
.anfrage {color:#ffffff;}
.formular label {color:#ffffff;}
#anker-anfragen div.image-wrapper.-has-hover > img {margin-top:3em;}
.flex {display:flex;}
.rs-mm-headline {font-weight:bold; margin-top:0em !important;}
ul.emv {}
ul.emv li {}
ul.emv li.1{}
ul.emv li.2{}
ul.emv li.3{}


.responsive-video {
	position: relative;
	padding-bottom: 56%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.responsive-video iframe,  
.responsive-video object,  
.responsive-video embed,
.responsive-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.px-0 {padding-left:0em; padding-right:0em;}
.px-1 {padding-left:1em; padding-right:1em;}
.px-2 {padding-left:2em; padding-right:2em;}
.px-3 {padding-left:3em; padding-right:3em;}
.py-0 {padding-top:0em; padding-bottom:em;}
.py-1 {padding-top:1em; padding-bottom:1em;}
.py-2 {padding-top:2em; padding-bottom:2em;}

.mx-0 {margin-left:0em; margin-right:0em;}
.mx-1 {margin-left:1em; margin-right:1em;}
.mx-2 {margin-left:2em; margin-right:2em;}
.my-0 {margin-top:0em; margin-bottom:0em;}
.my-1 {margin-top:1em; margin-bottom:1em;}
.my-2 {margin-top:2em; margin-bottom:2em;}
.mt-1 {margin-top:1em;}
.mt-2 {margin-top:2em;}
.mt-3 {margin-top:3em;}
.mb-1 {margin-bottom:1em;}
.mb-2 {margin-bottom:2em;}

.animation-ctn{
  text-align:center;
  margin-top:5em;
}

	@-webkit-keyframes checkmark {
    0% {
        stroke-dashoffset: 100px
    }

    100% {
        stroke-dashoffset: 200px
    }
}

@-ms-keyframes checkmark {
    0% {
        stroke-dashoffset: 100px
    }

    100% {
        stroke-dashoffset: 200px
    }
}

@keyframes checkmark {
    0% {
        stroke-dashoffset: 100px
    }

    100% {
        stroke-dashoffset: 0px
    }
}

@-webkit-keyframes checkmark-circle {
    0% {
        stroke-dashoffset: 480px
   
    }

    100% {
        stroke-dashoffset: 960px;
      
    }
}

@-ms-keyframes checkmark-circle {
    0% {
        stroke-dashoffset: 240px
    }

    100% {
        stroke-dashoffset: 480px
    }
}

@keyframes checkmark-circle {
    0% {
        stroke-dashoffset: 480px 
    }

    100% {
        stroke-dashoffset: 960px
    }
}

@keyframes colored-circle { 
    0% {
        opacity:0
    }

    100% {
        opacity:100
    }
}

/* other styles */
/* .svg svg {
    display: none
}
 */
.inlinesvg .svg svg {
    display: inline
}

/* .svg img {
    display: none
} */

.icon--order-success svg polyline {
    -webkit-animation: checkmark 0.25s ease-in-out 0.7s backwards;
    animation: checkmark 0.25s ease-in-out 0.7s backwards
}

.icon--order-success svg circle {
    -webkit-animation: checkmark-circle 0.6s ease-in-out backwards;
    animation: checkmark-circle 0.6s ease-in-out backwards;
}
.icon--order-success svg circle#colored {
    -webkit-animation: colored-circle 0.6s ease-in-out 0.7s backwards;
    animation: colored-circle 0.6s ease-in-out 0.7s backwards;
}

[data-rsts-class="diagonal"]{
height:100%;
}
.bg-diagonal {
    background-color: rgba(0, 75, 150, 0.8);
    display: flex;
    align-items: center;
    text-align: left !important;
}

p.slider-headline {
    font-size: 2em;
    margin: 0em 0em;
    font-weight: bold;
}
.white {color:#ffffff;}

.mega-bildmenu .mega-dropdown-image:hover {
	foreground-color: rgba(0, 75, 150, 0.8);
	color:#ffffff;
}
.mm-alle-produkte {
    width: 100% !important;
    border-top: solid 1px rgb(245 245 245);
}
.mega-dropdown-column p {
    position: relative;
}
.mm-one:before {
	background-image: url('../../elmero/megamenu/modulbox-one.svg');
	content:"";
    background-size: cover;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: -35px;
    top: -6px;
}
.mm-xts-compact:before {
	background-image: url('../../elmero/megamenu/modulbox-xts-compact.svg');
	content:"";
    background-size: cover;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: -35px;
    top: -6px;
}
.mm-xt:before {
	background-image: url('../../elmero/megamenu/modulbox-xt.svg');
	content:"";
    background-size: cover;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: -35px;
    top: -6px;
}
.mm-xts:before {
	background-image: url('../../elmero/megamenu/modulbox-xts.svg');
	content:"";
    background-size: cover;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: -35px;
    top: -6px;
}
.ce_accordion {
    color: #343434;
    padding: 0.25em;
}

.video {
	position: relative;
	padding-bottom: 56%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,
.video figure,
.video video,
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (max-width:599px) {
	body {
		padding-bottom: 50px;
	}
	.page-header {
		position: relative;
		z-index: 20;
		height: 55px;
		border-bottom: solid 1px #e3e3e3;
	}
	.logo {
		top: 3px;
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		height: 55px;
	}
	a.main-navigation-mobile-open {
		top: 28px;
	}
	.mod_rocksolid_slider {
		min-height: 250px;
		max-width: 100% !important;
	}
	.rsts-slide, .rsts-thumbs-slide {overflow:visible;}

	.main-slider {
		height: 60vh;
	}

	.bg-diagonal {
		width: 100%;
		height: 25vh;
		padding: 2em;
		position: absolute;
		bottom: 0px !important;
	}
	.bg-diagonal .feature-box-text h1, .feature-box-text h2 {
		font-size:1em;
	}
	.ce_gallery > ul > li {
		width:48.5% !important;
	}
	.mod_rocksolid_slider .feature-box-text.-move.-move-right {
		font-size: 0.85em;
	}
	.feature-box-image {
		padding: 0;
		margin: 0;
		width: 100% !important;
	}
	section.feature-box.col-reverse {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	table {
		overflow-x: auto;
		display: block;
		font-size: 0.85em;
	}
	h1 {
		font-size: 1.2em !important;
	}
	.page-footer .ce_gallery ul.cols_3 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.page-footer .ce_gallery ul.cols_3 li {
		width: 30% !important;
		margin: 0;
		padding: 0.25em;
	}
	.ce_player.video.block {
		transform: scale(1);
	}
}

@media (min-width:600px) and (max-width:767px) {
	.sm-reverse {
		flex-direction: column-reverse;
	}
	.mod_rocksolid_slider {
		min-height: 250px;
		max-width: 100% !important;
	}
	.rsts-slide, .rsts-thumbs-slide {overflow:visible;}

	.main-slider {
		height: 50vh;
		min-height:388px;
	}
	.bg-diagonal {
		width: 100%;
		height: 25vh;
		padding: 2em;
		position: absolute;
		bottom: 0px !important;
	}

}
@media (min-width:600px) and (max-width:900px) {
	li.submenu.sibling.first.-mega {
		padding-left: 1em;
	}
	.main-slider {
		height: 50vh;
		min-height:388px;
	}
	.bg-diagonal {
		width: 100%;
		height: 25vh;
		padding: 2em;
		position: absolute;
		bottom: 0px !important;
	}
}
@media (max-width:900px) {
	.header-links {
		float:left;
		font-size:0.85em;
	}
	.mod_customnav h3 {
		font-size: 0.85em;
		margin: 0;
		padding: 3px;
	}
	.bg-diagonal .feature-box-text h1, .feature-box-text h2 {
		font-size:1em;
	}
	.mod_rocksolid_mega_menu li.sibling a {
		padding-left: 0em !important;
		padding-right: 1em !important;
	}
	.mega-dropdown-inner {
		display: flex;
		justify-content: space-between;
	}
	.mega-dropdown section.mega-dropdown-column {
		width: 24% !important;
	}
	.mega-dropdown .rs-column.-medium-col-3-1,
	.mega-dropdown .rs-column.-medium-col-4-1,
	.mega-dropdown .rs-column.-large-col-4-1.-large-last.-large-first-row.-medium-col-3-1.-medium-first.-small-col-2-1.-small-last {
		margin: 0;
	}

	.mega-dropdown-image img {
		width:100%;
	}
	.mod_rocksolid_slider a.button {
		padding: 7px 10px;
		font-size: 0.75em;
	}
	.feature-box-image {
		width: 50%;
		padding: 1em !important;
	}
	.feature-box-text h3 {
		font-size:1.5em;
	}
	.request.orange {
		height: 500px;
		position:relative;
	}
	.request.orange p {
		margin: 0.5em 0em;
		font-size: 0.9em;
		line-height: 1.5em;
	}
	.request.orange .feature-box.-small {
		min-height: 200px;
	}
	.request.orange .bg-diagonal {
		padding:1em;
	}
	.request.orange .feature-box-text {
		margin: 0 !important;
	}
	.request-left {
		display: block;
	}
	.request a.button {
		   width: 80vw;
		top: -15vh;
		left: 5vw;
	}

}


@media (min-width:768px) {
	.slider-neben-text .mod_rocksolid_slider {
		padding-left: 2em;
	}
}
@media (min-width:901px) {
	.bg-diagonal {
		width: 50%;
		max-width:900px;
		height: 100%;
		clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
	}
	.request a.button {
		max-width: 90%;
	}
	.-image-right .feature-box-text {
		padding: 0em 2em 0em 0em !important;
	}
	.feature-box-text h3 {
		font-size:1.5em;
	}
	.feature-box.-image-right .feature-box-text {
		padding: 0em 4em 0em 0em !important;
	}
}

@media (min-width:1200px) {
	#contact-form-1 {
		}
}